# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libsecret
pkgbase = libsecret
pkgver = 0.20.0-1
pkgdesc = Library for storing and retrieving passwords and other secrets
url = https://wiki.gnome.org/Projects/Libsecret
builddate = 1579872844
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2274283
arch = aarch64
license = LGPL
depend = glib2
depend = libgcrypt
optdepend = org.freedesktop.secrets: secret storage backend
makedepend = docbook-xsl
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = gtk-doc
makedepend = meson
checkdepend = python-dbus
checkdepend = dbus-glib
checkdepend = python-gobject
checkdepend = gjs
